rssh Command Line Filtering Multiple Remote Arbitrary Command Execution Vulnerabilities

rssh is prone to multiple remote arbitrary command-execution vulnerabilities because it fails to correctly filter command line options.

An attacker can exploit these issues to execute arbitrary commands within the context of the vulnerable application.


 

Privacy Statement
Copyright 2010, SecurityFocus